@charset "UTF-8";
/*
@mixin light{
  font-family: 'mplus-1p-light', sans-serif;
}
@mixin medium{
  font-family: 'mplus-1p-medium', sans-serif;
}
@mixin bold{
  font-family: 'mplus-1p-bold', sans-serif;
}
@mixin heavy{
  font-family: 'mplus-1p-heavy', sans-serif;
}*/
.schoolDetail_fzs {
  font-size: 12px; }

/* スライダー */
.schooldetail_mv_wrap {
  width: 100%;
  overflow: hidden; }
  .schooldetail_mv_wrap .photo {
    max-height: 500px;
    overflow: hidden; }
  .schooldetail_mv_wrap img {
    width: 100%; }
  .schooldetail_mv_wrap a {
    display: block; }
    @media (min-width: 769px) {
      .schooldetail_mv_wrap a:hover {
        opacity: .7;
        transition: all .5s; } }
  .schooldetail_mv_wrap .slick-dots {
    position: absolute;
    bottom: 10px; }
    @media (max-width: 768px) {
      .schooldetail_mv_wrap .slick-dots {
        bottom: 5px; } }
  .schooldetail_mv_wrap .slick-dotted.slick-slider {
    margin-bottom: 20px; }

.schoolDetail_pageNav_wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px; }
  @media (max-width: 768px) {
    .schoolDetail_pageNav_wrap {
      width: 100vw;
      margin-left: -10px; } }
  .schoolDetail_pageNav_wrap li {
    width: 20%; }
    .schoolDetail_pageNav_wrap li a {
      display: block;
      width: 100%;
      text-align: center;
      border-left: 1px solid #b8cccb;
      padding-top: 15px;
      padding-bottom: 15px;
      position: relative; }
      @media (max-width: 768px) {
        .schoolDetail_pageNav_wrap li a {
          font-size: 13px;
          letter-spacing: normal; } }
      .schoolDetail_pageNav_wrap li a::after {
        position: absolute;
        top: 50%;
        bottom: 50%;
        margin: auto;
        right: 20px;
        display: inline-block;
        transform: rotate(135deg);
        width: 10px;
        height: 10px;
        border-right: 3px solid #595656;
        border-top: 3px solid #595656;
        content: ""; }
        @media (max-width: 768px) {
          .schoolDetail_pageNav_wrap li a::after {
            top: auto;
            bottom: 5px;
            right: 0;
            left: 0;
            margin: auto; } }
      @media (min-width: 769px) {
        .schoolDetail_pageNav_wrap li a:hover {
          background: #b8cccb;
          text-decoration: none; } }
    .schoolDetail_pageNav_wrap li:last-child a {
      border-right: 1px solid #b8cccb; }
      @media (max-width: 768px) {
        .schoolDetail_pageNav_wrap li:last-child a {
          border-right: none; } }
    @media (max-width: 768px) {
      .schoolDetail_pageNav_wrap li:first-child a {
        border-left: none; } }

#staff_intro {
  display: block; }

.schoolDetail_tit01 {
  font-size: 24px;
  border-bottom: 1px solid #000;
  position: relative;
  padding-left: 30px;
  margin-top: 60px;
  margin-bottom: 30px;
  padding-bottom: 8px; }
  @media (max-width: 768px) {
    .schoolDetail_tit01 {
      font-size: 18px;
      padding-bottom: 5px;
      padding-left: 20px;
      margin-top: 40px;
      margin-bottom: 20px; } }
  .schoolDetail_tit01::before {
    content: "";
    position: absolute;
    border-top: 17px solid #dcda7c;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    left: 0;
    width: 10px;
    height: 15px;
    top: 12px; }
    @media (max-width: 768px) {
      .schoolDetail_tit01::before {
        border-top: 12px solid #dcda7c;
        border-right: 7px solid transparent;
        border-left: 7px solid transparent;
        width: 10px;
        height: 10px;
        top: 9px; } }

.schoolDetail_tit02 {
  font-weight: bold;
  font-size: 18px;
  border-bottom: 1px dotted #bfbfbf;
  padding-bottom: 10px;
  margin-top: 40px;
  margin-bottom: 20px; }
  @media (max-width: 768px) {
    .schoolDetail_tit02 {
      font-size: 15px;
      margin-top: 30px;
      margin-bottom: 10px; } }

/* お知らせ */
.top_info_wrap {
  background: #f4f4f4;
  font-size: 14px; }
  @media (max-width: 768px) {
    .top_info_wrap {
      font-size: 13px; } }
  @media (min-width: 769px) {
    .top_info_wrap .base_wrap {
      display: flex;
      justify-content: space-between; } }
  @media (max-width: 768px) {
    .top_info_wrap .base_wrap {
      padding-left: 0;
      padding-right: 0; } }
  .top_info_wrap .top_info_tit {
    padding: 20px;
    background: url(/hirakukids/assets/images/index/index_info_img01.png) #b8cccb;
    background-repeat: no-repeat;
    background-position: top 25px center;
    width: 205px; }
    @media (max-width: 768px) {
      .top_info_wrap .top_info_tit {
        background: url(/hirakukids/assets/images/index/index_info_img01.png) #b7cdda;
        background-repeat: no-repeat;
        background-size: 22px;
        background-position: top 10px left 10px;
        padding: 5px;
        min-height: auto;
        width: 100%;
        position: relative; } }
    .top_info_wrap .top_info_tit h2 {
      font-size: 24px;
      text-align: center;
      margin-top: 55px; }
      .top_info_wrap .top_info_tit h2 span:first-child {
        color: #e5006e; }
      .top_info_wrap .top_info_tit h2 span:nth-child(2) {
        color: #f39800; }
      .top_info_wrap .top_info_tit h2 span:nth-child(3) {
        color: #28a7e1; }
      .top_info_wrap .top_info_tit h2 span:last-child {
        color: #8ec31f; }
      @media (max-width: 768px) {
        .top_info_wrap .top_info_tit h2 {
          display: inline;
          margin-left: 30px;
          font-size: 18px; } }
    .top_info_wrap .top_info_tit .top_info_subtit {
      font-weight: bold;
      text-align: center;
      font-size: 11px;
      color: #595656;
      margin-top: -4px; }
      @media (max-width: 768px) {
        .top_info_wrap .top_info_tit .top_info_subtit {
          display: inline;
          font-size: 9px;
          color: #fff; } }
    .top_info_wrap .top_info_tit .top_info_btn a {
      display: block;
      margin-top: 70px;
      text-align: center;
      font-weight: bold;
      color: #fff;
      position: relative; }
      .top_info_wrap .top_info_tit .top_info_btn a::after {
        display: inline-block;
        transform: rotate(45deg);
        width: 7px;
        height: 7px;
        border-right: 2px solid #fff;
        border-top: 2px solid #fff;
        content: "";
        margin-left: 3px; }
      @media (max-width: 768px) {
        .top_info_wrap .top_info_tit .top_info_btn a {
          margin-top: 0;
          position: absolute;
          top: 10px;
          right: 0;
          width: 95px;
          font-size: 12px;
          border-left: 2px solid #dbe6ed; } }
    @media (max-width: 768px) {
      .top_info_wrap .top_info_tit .top_info_btn {
        display: inline; } }
  .top_info_wrap .top_info_list {
    width: 855px;
    color: #595656;
    padding: 20px 0 45px; }
    @media (max-width: 768px) {
      .top_info_wrap .top_info_list {
        width: 100%;
        padding: 0 10px 10px; } }
    .top_info_wrap .top_info_list dl dt {
      float: left;
      width: 120px;
      clear: left;
      padding: 20px 0; }
      @media (max-width: 768px) {
        .top_info_wrap .top_info_list dl dt {
          float: none;
          width: 100%;
          padding: 10px 0 0; } }
    .top_info_wrap .top_info_list dl dd {
      padding: 20px 0 20px 120px;
      border-bottom: 1px dotted #bfbfbf; }
      @media (max-width: 768px) {
        .top_info_wrap .top_info_list dl dd {
          width: 100%;
          padding: 0 0 10px 0; }
          .top_info_wrap .top_info_list dl dd:last-child {
            border-bottom: none; } }
      .top_info_wrap .top_info_list dl dd a {
        position: relative;
        padding-left: 30px;
        display: block;
        color: #595656; }
        @media (max-width: 768px) {
          .top_info_wrap .top_info_list dl dd a {
            padding-left: 20px; } }
        .top_info_wrap .top_info_list dl dd a::before {
          position: absolute;
          left: 0;
          top: 7px;
          transform: rotate(45deg);
          width: 7px;
          height: 7px;
          border-right: 2px solid #b8cccb;
          border-top: 2px solid #b8cccb;
          content: "";
          margin-left: 3px; }
          @media (max-width: 768px) {
            .top_info_wrap .top_info_list dl dd a::before {
              border-right: 2px solid #b7cdda;
              border-top: 2px solid #b7cdda; } }
      .top_info_wrap .top_info_list dl dd .icn_new01 {
        display: inline-block;
        margin-right: 5px;
        color: #e5006e; }

.schoolDetail_staff_block {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px; }
  @media (max-width: 768px) {
    .schoolDetail_staff_block {
      display: block; } }
  .schoolDetail_staff_block.mb_none {
    margin-bottom: 0; }
  .schoolDetail_staff_block .schoolDetail_staff_photo {
    max-width: 200px; }
    @media (max-width: 768px) {
      .schoolDetail_staff_block .schoolDetail_staff_photo {
        margin: auto; } }
  .schoolDetail_staff_block .schoolDetail_staff_txt {
    width: 860px; }
    @media (max-width: 768px) {
      .schoolDetail_staff_block .schoolDetail_staff_txt {
        width: 100%; } }
    .schoolDetail_staff_block .schoolDetail_staff_txt .schoolDetail_staff_name {
      font-size: 18px;
      font-weight: bold;
      margin-bottom: 20px; }
      @media (max-width: 768px) {
        .schoolDetail_staff_block .schoolDetail_staff_txt .schoolDetail_staff_name {
          margin-top: 20px;
          margin-bottom: 0;
          font-size: 15px; } }

.schoolDetail_list01 {
  margin-top: 30px; }
  .schoolDetail_list01 span {
    font-weight: bold; }

#access p {
  font-size: 16px;
  margin-bottom: 15px; }
  @media (max-width: 768px) {
    #access p {
      font-size: 14px;
      margin-bottom: 5px; } }

.schoolDetail_gmap {
  overflow: hidden;
  height: 345px;
  width: 100%;
  margin-top: 20px; }
  @media (max-width: 768px) {
    .schoolDetail_gmap {
      height: 160px; } }
  .schoolDetail_gmap iframe {
    border: 0;
    margin-top: -220px;
    width: 100%;
    height: 850px; }
    @media (max-width: 768px) {
      .schoolDetail_gmap iframe {
        margin-top: -330px; } }

#voice {
  margin-bottom: 100px; }
  @media (max-width: 768px) {
    #voice {
      margin-bottom: 50px; } }
  @media (min-width: 769px) {
    #voice .voice_wrap {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap; } }
  #voice .voice_wrap p {
    margin-top: 20px;
    background: #f4f4f4;
    padding: 30px; }
    @media (max-width: 768px) {
      #voice .voice_wrap p {
        padding: 15px; } }
    #voice .voice_wrap p:first-child {
      margin-top: 0; }
    @media (min-width: 769px) {
      #voice .voice_wrap p {
        width: 49%; }
        #voice .voice_wrap p:nth-child(2) {
          margin-top: 0; } }
    #voice .voice_wrap p span {
      display: block;
      text-align: right;
      font-size: 12px;
      margin-top: 10px; }
      @media (max-width: 768px) {
        #voice .voice_wrap p span {
          margin-top: 5px;
          font-size: 10px; } }
